ncxx4-config(1)

NAME
ncxx4-config - query netCDF C++ build options

SYNOPSIS
ncxx4-config
[--libs] [--cflags] [--cxxflags] [--defines] [--includes] [--version]

DESCRIPTION
ncxx4-config allows querying the options used to build the netCDF C++ library.

OPTIONS

\FC--libs\F[]
    Libraries

\FC--cflags\F[]
    Compiler flags

\FC--cxxlibs\F[]
    C++ Compiler flags

\FC--defines\F[]
    Compiler defines

\FC--includes\F[]
    Compiler includes

\FC--version\F[]
    library version